Support » Installing WordPress » The problem after upgraded to 2.9

  • There is some problem between WP version 2.9 and existing plugin actually. For example adman, New post by using wp 2.9 can not be find the position to add the code there. but the old post which posted by previous version is working well.

    I am thinking to downgrade the version.

    Regards,
    mySAP

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘The problem after upgraded to 2.9’ is closed to new replies.